For the complete documentation index, see llms.txt. This page is also available as Markdown.

Retrieve EdgeServerIpInfo

Returns the EdgeServerIpInfo by ID.

get
Authorizations
AuthorizationstringRequired

The token can be generated using the Authentication API.

Path parameters
idstring · uuidRequired

The ID (UUID) of the EdgeServerIpInfo.

Example: 96b6bdc3-57d6-5433-bde8-15929e828ea6
Responses
200

Getting EdgeServerIpInfo was successful.

application/json
idstring · uuidRequired

The ID (UUID) of the EdgeServerIpInfo.

Example: 96b6bdc3-57d6-5433-bde8-15929e828ea6
typestring · enumRequired

The type of the resource.

Possible values:
hrefstringRequired

The URL of the EdgeServerIpInfo.

Example: /ips/96b6bdc3-57d6-5433-bde8-15929e828ea6
metadataobject · NoMetadataRequired
get/ips/{id}
GET /ips/{id} HTTP/1.1
Host: cdn.de-fra.ionos.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "id": "96b6bdc3-57d6-5433-bde8-15929e828ea6",
  "type": "edgeserveripinfo",
  "href": "/ips/96b6bdc3-57d6-5433-bde8-15929e828ea6",
  "metadata": {},
  "properties": {
    "type": "ipv4",
    "cidr": "1.2.3.4",
    "description": "Content Distribution."
  }
}

Last updated

Was this helpful?